RLVM(6)

NAME
rlvm - RealLive interpreter clone

SYNOPSIS
rlvm [OPTION]... <path to directory containing a Gameexe.ini file>

DESCRIPTION

rlvm is a Free Software reimplementation of the VisualArt's KK's RealLive interpreter. It is meant to provide Linux and Apple users with a compatible, portable interpreter to play VisualArts games, specifically those released by Key.

--font
    Specifies the path to a TrueType font to use instead of trying to autodetect the font

SUPPORTED GAMES

Currently, rlvm can run the following games:

•   Kanon

•   Kanon (With NDT's English patch)

•   AIR

•   CLANNAD / CLANNAD Full Voice Edition

•   CLANNAD Full Voice Edition (With Baka-Tsuki's English patch)

•   Planetarian

•   Tomoyo After

•   Little Busters

In addition, there is partial support for:

•   Princess Bride

•   Princess Brave

•   ALMA ~zutto soba ni~

•   SNOW

•   Some of the game demos from the Kinetic Novel website.

FILES
~/.rlvm/
    All rlvm save files are kept in this directory.

BUGS?
While rlvm is generally stable, emulation of the RealLive virtual machine is incomplete.

NOT A BUG
English patches that were not compiled with rlBabel will not line break correctly. You can check if your patch is compiled with rlBabel and the text encoding is set to "Western" by hitting [F1] at any time.

AUTHOR
rlvm was written by Elliot Glaysher, with the help of Haeleth. Special thanks to Jagarl for licensing all his RealLive file reading code under liberal licenses, and for doing the first reverse engineering of the RealLive system. Windows port and bug fixes made possible by Rasqual Twilight.

This manual page was written by Elliot Glaysher <glaysher@umich.edu>.